[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Sid: strange dependence conflict xinetd and openbsd-inetd

On 08/01/2008, David wrote:
> So, am I silly or, how in heaven's name can xinetd provide
> inet-superserver and conflict with inet-superserver? (conflicts with
> the same package that it provides??????????????).

See 7.5.2 under

> Then, what would you do? Would you upgrade xinetd and remove
> openbsd-inetd?  Or wait for future versions for this conflict to be
> solved? For non-experts, it is a dilemma.

This conflict will stay. You use (install) either one or the other,
that's all (and the other goes away if it was installed previously).

You could check the bugs for each package, the frequency of uploads, and
so on, to make your choice (at first glance, I'd choose xinetd).

BTW, this kind of questions could be directed to debian-user, that has
little to do with release management (or eventually debian-devel).


Cyril Brulebois

Attachment: pgpPpvpsnQGy3.pgp
Description: PGP signature

Reply to: